{
  pkgs,
  ...
}:
{
  imports = [
    ./disko-config.nix
    ./hardware-configuration.nix
  ];

  custom.desktop.enable = true;

  home-manager.users.flygrounder = {
    custom = {
      catppuccin.enable = true;
      cli.enable = true;
      gui.enable = true;
      hyprland.enable = true;
      neovim.enable = true;
      waybar.enable = true;
    };
  };
}
